import http from "@/api/http.js";

const raiPoints = {
  // 扣点设置
  activityPointsSet: (params) => {
    return http.get("/cygx/activity/pointsSet", params);
  },
  // 权益办会机构搜索
  activityCompanySearch: (params) => {
    return http.get("/cygx/activity/companySearch", params);
  },
  // 研选服务点数明细
  activityPointsBill: (params) => {
    return http.get("/custom/company/activity/points/bill", params);
  },
};

export default raiPoints;
